; 由于动作指令是和HTML页面的表单FROM紧密配合的，所以放在模板目录里
; 动作指令内不能含有 " = " 号，因为等号被系统定为分隔符
talk	=	对<!--$OBJECT-->说：
ask	=	对<!--$OBJECT-->请问：
chant	=	歌颂<!--$OBJECT-->：
cheer	=	对<!--$OBJECT-->喝采：
chuckle	=	轻笑<!--$OBJECT-->：
demand	=	要求<!--$OBJECT-->：
groan	=	对<!--$OBJECT-->呻吟：
grumble	=	对<!--$OBJECT-->发牢骚：
hum	=	喃喃自语：
moan	=	对<!--$OBJECT-->悲叹道：
notice	=	说：<!--$OBJECT-->注意，
order	=	命令<!--$OBJECT-->：
ponder	=	沈思：
pout	=	对<!--$OBJECT-->撅起像樱桃般的小嘴说：
pray	=	对<!--$OBJECT-->祈祷：
request	=	恳求<!--$OBJECT-->：
shout	=	对<!--$OBJECT-->大叫：
sing	=	对<!--$OBJECT-->唱歌：
smile	=	微笑地对<!--$OBJECT-->说：
swear	=	对<!--$OBJECT-->发誓：
smirk	=	对<!--$OBJECT-->假笑：
sob	=	对<!--$OBJECT-->不停地哭哭啼啼道：
tease	=	嘲笑<!--$OBJECT-->：
whimper	=	对<!--$OBJECT-->呜咽的说：
yawn	=	对<!--$OBJECT-->哈欠连天：
yell	=	对<!--$OBJECT-->大喊：
